DECOM LFR - Feature #110

Vérifier conformité avec ICD 2.2 + 3.0

01/04/2014 03:17 PM - bruno katra

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

bruno katra

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/04/2014

100%
0.00 hour
0.00 hour

Description

Voir changelog de I''CD

History

#1 - 01/04/2014 03:17 PM - bruno katra

- Description updated

#2 - 24/06/2014 04:09 PM - bruno katra

- Subject changed from Vérifier conformité avec ICD 2.2 to Vérifier conformité avec ICD 2.2 + 3.0

#3 - 01/06/2015 04:12 PM - bruno katra

- Status changed from New to Closed

- % Done changed from 0 to 100

Fait et en cours de portage pour R3
